body { background-image: url(back2.jpg); background-repeat: repeat}
p { color: black }
p.black { color: black; font-size: 25pt; }
.black { color: black; font-size: 25pt; }
.black23 { color: black; font-size: 23pt; line-height: 25px }
.black20 { color: black; font-size: 20pt; line-height: 22px }
.black17 { color: black; font-size: 17pt; line-height: 20px }
.black15 { color: black; font-size: 15pt; line-height: 19px }
.black14 { color: black; font-size: 14pt; line-height: 18px }
.black12 { color: black; font-size: 12pt; line-height: 16px }
.black13 { color: black; font-size: 13pt; line-height: 17px }
p.black12 { color: black; font-size: 12pt; line-height: 15px }
h1 { font-size: 28px; color: #FF0000; line-height: 29px }
h2 { font-size: 25px; color: #FF0000; line-height: 26px }
h3 { font-size: 20px; color: #FF0000; line-height: 21px }
h4 { font-size: 19px; color: #27A7CC; line-height: 20px; font-weight: bold }
h5 { font-size: 14px; color: #FF0000; line-height: 15px }
h6 { font-size: 14px; color: #27A7CC; line-height: 16px }
td { color: #000000; font-size: 17px; line-height: 19px; font-weight: bold }
.red { color: #FF0000; font-size: 17px; line-height: 19px; font-weight: bold }
.red15 { color: #FF0000; font-size: 15px; line-height: 17px }
.red20 { color: #FF0000; font-size: 20px; line-height: 22px; font-weight: bold }
.red32 { color: #FF0000; font-size: 32px; line-height: 34px; font-weight: bold }
.black20 { color: #000000; font-size: 20px; line-height: 22px; font-weight: bold }
.black18 { color: #000000; font-size: 18px; line-height: 20px; font-weight: bold }
.gul25 { color: #FFFF40; font-size: 25px; line-height: 27px; font-weight: bold }
.blue { font-size: 14px; color: #27A7CC; line-height: 18px; font-weight: bold }
.standard { color: #000000; font-size: 17px; line-height: 19px; font-weight: bold }
.rubrik { font-size: 25px; color: #27A7CC; line-height: 32px;  font-weight: bold }
hr { color: #27A7CC }
a:link { color: #000000; font-size: 17px; line-height: 19px; font-weight: bold }
a:visited {color: #000000; font-size: 17px; line-height: 19px; font-weight: bold}
a:active {color: #000000; font-size: 17px; line-height: 19px; font-weight: bold}

A:hover { color: #FFFFFF; font-size: 17px; line-height: 19px; font-weight: bold; background-color: #27A7CC }
